RubyGems Navigation menu

manageiq-messaging 0.1.5

Client library for ManageIQ components to exchange messages through its internal message bus.

Versions:

  1. 1.0.3 - May 12, 2021 (19 KB)
  2. 1.0.2 - January 04, 2021 (19 KB)
  3. 1.0.1 - December 15, 2020 (19 KB)
  4. 1.0.0 - September 29, 2020 (18.5 KB)
  5. 0.1.7 - May 14, 2021 (18.5 KB)
  6. 0.1.5 - June 12, 2019 (18.5 KB)
Show all versions (12 total)

Runtime Dependencies (3):

  • activesupport >= 4.2.2
  • ruby-kafka ~> 0.7.0
  • stomp ~> 1.4.4
  • Development Dependencies (7):

    Owners:

    Authors:

    • ManageIQ Authors

    SHA 256 checksum:

    45aab1e92b7c9e589e703126ba45e67540fa04bb00ed13ca0106aff163393702

    Total downloads 93,302

    For this version 41,083

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: